<?php
$z[0]=Array("field","舞鹤,舞鹤介绍,花莲旅游,,",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","舞鹤位于花莲县瑞穗乡，地处花东公路交通要冲，早年以舞鹤石柱闻名后来政府开发山坡，乃推广成立制专业区，舞鹤村便成为一处风景观光区，舞鹤石柱风景区最著名的舞鹤石柱，为一对造型独特高耸的石柱，高二丈余，为阿美族人开发东部之前的化遗迹，由此可远眺秀",67,351);
$z[1][4]['name']="description";
$z[2]=Array("field","舞鹤_花莲舞鹤旅游",353,408);
$z[2][4]['name']="title";
$z[3]=Array("field","",410,449);
$z[3][4]['name']="writer";
$z[4]=Array("field","",451,490);
$z[4][4]['name']="source";
$z[5]=Array("field","",492,532);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　舞鹤位于花莲县瑞穗乡，地处花东公路交通要冲，早年以舞鹤石柱闻名后来政府开发山坡，乃推广成立制专业区，舞鹤村便成为一处风景观光区，舞鹤石柱风景区最著名的舞鹤石柱，为一对造型独特高耸的石柱，高二丈余，为阿美族人开发东部之前的化遗迹，由此可远眺秀姑峦溪河谷与对岸的山峦，景致优美。舞鹤观光茶园也是可供旅客游赏之处，所培制的天鹤茶醇厚可口，芳香馥郁，别具一格。与此遥遥相对的鹤冈村，出产的鹤冈红茶，名闻遐迩。北回归线标塔另外在公路左侧，矗立着北回归线标塔，白色建材在翠绿背景下显得分外突出耀眼。<br clear=all>",534,1085);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b440Nc2010-41b2.gif",1087,1171);
$z[7][4]['name']="litpic";

?>